Results 1 to 4 of 4

Thread: Frustrated with 4.2U and Need Help Please...

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Angry Frustrated with 4.2U and Need Help Please...

    I have gone through all the tutorials step by step and even virgin'd my Wii to do it too...

    My big issue is the error 2011, 1035 and other friggen errors that keep popping up in regards to the WAD's.

    Another HUGE issue is the ios249. Is there a way around that thing completely? I have tried to uninstall it and install the cIOS38 with no luck.

    At this point I am taking a break as the frustration is making me want to throw the Wii out the window.

    Calling on the experts or those who have had WAD issues like this before...

    Here is what I am working with right now:

    Wii LU51 with the 4.2U menu

    I used Bannerbomb to get the HBC running (that actually worked), I installed Bootmii and DVDx.

    The WAD manager I am using is 1.4...

    Any insights would be great. Like I said I have gone through the tutorials and I have got NOTHING! ARGHHHH

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    1035:
    Corrupt IOS Most likely caused by using incorrect or bad IOS/wad installations. Fix it the same way as Error 2011.


    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    IOS249 is cIOS38.

    IOS249 = cIOS38 = cIOS38

    2011 and 1035 errors are directly due to your cIOS installation.

    Use the cIOS on 4.2 guide to get your cIOS working again and 2011/1035 errors should be a thing of the past.
    Not really doing much Wii stuff these days.

  4. #4
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok, I will go through all the tuts again and make the ATTEMPT to get this thing going.

    ios249 = ios38... Ok I get that... however when that WONT install what do I do then? Honestly I have gone throught the steps and still had no luck... I will post in a while after I have had the chance to take a break and retry all this.

    Thanks for the tips... Heres to getting it right this time.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •